/* Forms */
form {
	display: block;
}
form p {
	margin-bottom: 13px;
	position: relative;
	width: 99%;
}
form p input[type="text"], form p input[type="password"], form p input[type="email"] {
	background: #f6f6f6;
	border: 0;
	border: 1px solid #ddd;
	border-radius: 2px;
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #525254;
	font-size: 14px;
	height: 25px;
	outline: none;
	padding: 6px 0px;
	text-indent: 10px;
	resize: none;
	width: 98%;
}

form p input.cms_browse {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
form p textarea {
	background: #f6f6f6;
	border: 0;
	border: 1px solid #ddd;
	border-radius: 2px;
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #525254;
	font-size: 14px;
	height: 100px;
	outline: none;
	padding: 6px 0px;
	text-indent: 10px;
	resize: none;
	width: 98%;
}
 form input::-webkit-input-placeholder, form input::-moz-placeholder {
 color: #bbb;
}
form div.combined {
	position: relative;
}
form div.combined p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 100%;
	margin: 0px;
}
form div.combined p:child(2) {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 100%;
}
#checkout form div.combined p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 25%;
	float: left;
}
form div.combined p input {
	display: inline;
}
form p input.error, form p textarea.error {
	border: 1px solid #d29797;
	border-top: 1px solid #ae6767;
	color: #ad6262;
}

form p label {
	width: 100%;
	display: block;
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #525254;
	font-size: 13px;
	padding: 3px 0 3px 0;
}

form p label.uploadlabel {
	background: none repeat scroll 0% 0% #231F20;
	padding: 11px 0 10px;
	text-align: center;
	width: 98%;
	color: #FFF;
	text-transform: uppercase;
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 900;
	border: 1px #231F20 solid;
	display: inline-block;
	text-decoration: none;
	font-size: 12px;
	border-radius: 2px;
	text-shadow: 1px 1px 1px #014264;
	float: left;
}

form p select {
	width: 98%;
	height: 39px;
	padding: 6px 1%;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #F7F7F7;
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #525254;
	font-size: 12px;
	text-indent: 10px;
	outline: none;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #E7E6E6;
	border-bottom: 1px solid #E7E6E6;
}

form input.validation{
	background:rgb(245, 222, 222) !important;
}
form .validation label{
	color:#F14848 !important;
}
.flashmsg{
	padding: 8px 13px;
	border: #F14848 1px solid;
	border-radius: 7px;
	height: auto;
	background:rgb(245, 222, 222) !important;
}
.flashmsg.success-bg{
	background:rgb(222, 245, 230) !important;
	border: #48F1A7 1px solid;
}
.flashmsg p{
	margin:0px;
}
.cont input + label{
	display:inline;
	margin-right:20px;
}

.cms_submit, .btn {
	background: none repeat scroll 0% 0% #231F20;
	padding: 11px 12px 10px;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	font-family: "open-sans", sans-serif;
	font-style: normal;
	font-weight: 900;
	border: 0px none;
	display: inline-block;
	text-decoration: none;
	font-size: 12px;
	border-radius: 2px;
	text-shadow: 1px 1px 1px #014264;
	float: left;
	margin-top: 10px;
}

@media screen and (max-width: 800px) {
form div.combined p {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 98%;
}
}
